# extracted from sw/source/ui/inc.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: swmn_tmpl.hrc#MN_TXT.FN_FORMAT_PAGE_DLG.menuitem.text
msgid "Pa~ge..."
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_STYLE.FN_SET_SUPER_SCRIPT.menuitem.text
msgid "Superscript"
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_STYLE.FN_SET_SUB_SCRIPT.menuitem.text
msgid "Subscript"
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_STYLE.menuitem.text
msgid "St~yle"
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_ALGN.SID_ATTR_PARA_ADJUST_BLOCK.menuitem.text
msgid "Justified"
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_ALGN.menuitem.text
msgid "A~lignment"
msgstr ""

#: swmn_tmpl.hrc#MN_TEXT_ATTR.MN_FORMAT_LINESPACE.menuitem.text
msgid "Line Spacing"
msgstr ""

#: swmn_tmpl.hrc#_MN_EDIT_FIELD.FN_EDIT_FIELD.menuitem.text
msgid "Fields..."
msgstr ""

#: swmn_tmpl.hrc#_MN_EDIT_FIELD._MN_EDIT_FOOTNOTE.FN_EDIT_FOOTNOTE.menuitem.text
msgid "Footnote~..."
msgstr ""

#: swmn_tmpl.hrc#_MN_EDIT_FIELD._MN_EDIT_FOOTNOTE.FN_EDIT_IDX_ENTRY_DLG.menuitem.text
msgid "Inde~x Entry..."
msgstr ""

#: swmn_tmpl.hrc#_MN_EDIT_FIELD._MN_EDIT_FOOTNOTE._MN_EDIT_BIB_ENTRY_DLG.FN_EDIT_AUTH_ENTRY_DLG.menuitem.text
msgid "~Bibliography Entry..."
msgstr ""

#: swmn_tmpl.hrc#MN_RESET.FN_FORMAT_RESET.menuitem.text
msgid "~Default Formatting"
msgstr ""

#: swmn_tmpl.hrc#BASE_TEXT_POPUPMENU_NOWEB.FN_UPDATE_CUR_TOX.menuitem.text
msgid "~Update Index/Table"
msgstr ""

#: swmn_tmpl.hrc#BASE_TEXT_POPUPMENU_NOWEB.FN_EDIT_CURRENT_TOX.menuitem.text
msgid "~Edit Index/Table"
msgstr ""

#: swmn_tmpl.hrc#BASE_TEXT_POPUPMENU_NOWEB.FN_REMOVE_CUR_TOX.menuitem.text
msgid "Delete Index/Table"
msgstr ""

#: toolbox_tmpl.hrc#MN_TEXT_BACKGROUND.Absatzhintergrund.toolboxitem.text
msgid "Paragraph Background"
msgstr ""

#: toolbox_tmpl.hrc#MN_ATTRIBUTES_GRAFIK.FN_FORMAT_FRAME_DLG.toolboxitem.text
msgid "Graphics Properties"
msgstr ""

#: toolbox_tmpl.hrc#MN_ATTRIBUTES_OLE.FN_FORMAT_FRAME_DLG.toolboxitem.text
msgid "Object Properties"
msgstr ""

